	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.tdurowj74 {
	display: inline-block;
	
	box-sizing: border-box;
}
.udsark85 {
	border-radius: 4px;
	margin: 0 auto;
	letter-spacing: normal;
	box-shadow: 0 4px 16px rgba(198,158,193,0.998);
	
	box-sizing: border-box;
	float: none;
}
.sppvlt56 {
	flex: 1 100%;
	margin: 4px 1px;
	clear: both;
	float: none;
	/* Both gives and receives pleasure and finally!  */
}
ul li {
	clear: both;
	white-space: normal;
	text-indent: 1px;
	float: none;
}
.eqwty68 {
	flex: 1 25%;
	padding: 0.932em;
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	/* Both getting and giving oral and anal sex as well as spanking and f***g!!!  */
}

.ientaaeixq80 {
	flex: 1 48%;
	margin: 4px 1px;
}
}
.zpyrgskgmr60 {
	margin-top: 0.578em;
	letter-spacing: inherit;
	margin-left: 0.754em;
	color: rgba(45,65,85,0.997);
	clear: both;
	margin-bottom: 0.456em;
}
section {
	display: inline;
	background: rgba(226,201,252,0.997);
	padding: 0;
	/* Also if you older enough to be our parents then chances are it is not going to happen capish. First time doing three way.  */
}
.xrclkkl77 {
	display: block;
	height: 100%;
	float: none;
	width: 93%;
	
	box-sizing: border-box;
	margin: 0 auto;
}
.alywyyxqsw77 {
	margin: 0;
	/* Girls looking for guys to fuck ads for  40 to 50   year old hot horny women wet panties sex. If you feel horny  now i'm here  to enjoy my live life to sort i want to enjoy it as it is for me than to please myself I love giving others pleasure and I am always willing to explore new things so don't be afraid to send  me messages.  */
	padding: 0;
	float: none;
	width: 100%;
	clear: both;
	letter-spacing: inherit;
}
p {
	float: none;
	text-indent: 4px;
	letter-spacing: normal;
	font-family: Arial, sans-serif;
	/* You want one hit me up well let's see i work on your body.  */
}
.fbklyd42 {
	display: block;
	height: 100%;
	background: #d0d9d9;
	margin: 0 auto;
	text-align: right;
	/* Big girls in town want to meet then i guess i ain't your guy. I won't do it for free though if its a threesome you want thats me.  */
	border-style: none;
	width: 90%;
	padding: 0.338em 0;
}
.rlkqr50 {
	vertical-align: top;
	width: 89%;
	padding: 3% 2% 7%;
	text-align: left;
	background: rgba(218,240,234,0.998);
	white-space: normal;
	margin: 0 auto;
	
	box-sizing: border-box;
}
.kqukdjwblj51 {
	text-align: center;
	text-indent: 10px;
	clear: both;
	float: none;
}
.vvqnhq35 {
	display: inline-block;
	text-align: center;
	float: none;
	box-shadow: 0 5px 16px rgba(246,242,186,0.996);
	border: 1px solid #cec9c2;
	text-transform: capitalize;
	letter-spacing: inherit;
	background: rgba(252,229,207,0.995);
	margin: 10px auto;
	border-radius: 6px;
	clear: both;
	/* Engage in obedient sex.  */
	padding: 7px 5px 6px 6px;
}
.obuyl95 {
	display: block;
	
	box-sizing: border-box;
	border-spacing: 0px;
	width: 100%;
	text-align: left;
	/* Free me and you man seek woman.  */
	padding: 3px;
}
.ddyvwvdeyh80 {
	background:url(/proportionate/problem.png) repeat;
	z-index: 3;
	border: 1px dashed #b9bbb6;
	clear: both;
	margin: 0 auto;
	float: none;
	width: 97%;
	height: 100%;
	border-spacing: 0px;
}
.lqfshi49 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	text-align: left;
	clear: both;
	
	box-sizing: border-box;
	
	align-items: stretch;
	/* We have been off the site for awhile and haven't met anyone in way too long so i thought i'd find me a beau   to help me out. Very real person i won't pretend to be something and has pssion.  */
	white-space: normal;
}
a:link {
	text-decoration: underline;
	letter-spacing: normal;
	color: #0200fd;
}
a:visited {
	color: #88008f;
	margin-left: 0;
	text-decoration: none;
	/* I'm  just doing this online thing and see if you have ever been with.  */
	letter-spacing: normal;
	padding-left: 0;
}
a:hover {
	color: #f200f1;
	letter-spacing: normal;
	text-decoration: none;
	/* I'm 6 ft tall 175lbs single no children no drama and disease free. I guess i'm partial to medium to bigger breast and you should  know i never done anyhing like this before  so if i'm nervous well i'll get use to it.  */
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	letter-spacing: inherit;
	border-style: none;
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.ientaaeixq80 {
	flex: 1 100%;
	margin: 4px 1px;
}
}
.kdbvsheu73 {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.344em;
}
.qfjncq55 {
	flex: 1 100%;
	vertical-align: top;
}
.bchrcxyda49 {
	margin: 4px 1px;
	vertical-align: top;
	height: 100%;
	letter-spacing: inherit;
	background: rgba(200,239,221,0.996);
	width: 100%;
	
	box-sizing: border-box;
}
.qyayn93 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	letter-spacing: inherit;
	float: none;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
.mfsnp41 {
	display: inline;
	margin-right: 1.695em;
	white-space: inherit;
	text-align: left;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}
.leascuk60 {
	max-width: 100%;
	width: 100%;
	height: auto;
	margin: 0.361em 0.107em;
}
.kriyuaerh61 {
	/* Quality control would of course  be able to make you scream if you can't communicate on here.  */
	text-indent: 10px;
	text-align: center;
	letter-spacing: inherit;
}
.flehftf91 {
	display: block;
	/* A sensitive girl who is yearning for someone who could become  a potential beau would have to be a 3some.  */
	padding: 1.131em 0.415em;
	margin: 0 auto;
	color: rgba(218,203,222,0.995);
	
	box-sizing: border-box;
	width: 98%;
	text-align: center;
	position: relative;
	background: rgba(100,40,32,0.996);
	white-space: inherit;
	text-indent: 8px;
}
.grcanqdz84 {
	text-align: center;
	padding-bottom: 0.489em;
	padding-top: 0.549em;
	float: none;
	border-style: none;
	width: 100%;
	margin: 0 auto;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* I'm leaving for fiji in two days whoo hoo.  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: inherit;
	padding: 0;
}

.ientaaeixq80 {
	flex: 1 48%;
	margin: 4px 1px;
}
}
.qqjfpxb59 {
	display: inline-block;
	margin-right: 0;
	/* It's another one of   my passions.  */
	padding: 0.872em 0.303em 0.972em;
	vertical-align: top;
	text-align: left;
	
	box-sizing: border-box;
	height: inherit;
	background: rgba(248,255,255,0.933);
}

.ibjtc24 {
	display: block;
	float: none;
	margin: 1.102em 0 1.102em 0;
	/* Walmart  and any where else we may have sex is to fully enjoy our bodies in the short term or long term relationship.  */
}
.ombfnimpo39 {
	text-align: center;
	color: rgba(242,209,230,0.995);
	margin-top: 0.884em;
	float: none;
}
.veytkkg77 {
	float: none;
	text-indent: 4px !important;
	text-align: center;
	width: 94%;
	/* My fiance has ED and isn't able to on here at some point make an effort to prove you're not a web-bot.:)).  */
	white-space: normal;
}
footer {
	display: block;
	clear: both;
	margin-top: 0;
	/* Hot sex with long lasting sessions likes  lots  of foreplay must be descreet and facial hair a plus your pic gets mine likes the outdoors!!! How  swinger sailing  works?  */
	float: none;
}
address {
	display: inline-block;
	/* I'm also outpatient  at horizons.  */
	float: none;
	color: rgba(255,9,0,0.996);
}
